Loading...
Searching...
No Matches
WGPUAdapterPropertiesD3D Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStructOut | chain
uint32_t | shaderModel

## Detailed Description

Definition at line 1029 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStructOut WGPUAdapterPropertiesD3D::chain

Definition at line 1030 of file mini_webgpu.h.

## shaderModel

uint32_t WGPUAdapterPropertiesD3D::shaderModel

Definition at line 1031 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h